* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.greeting-text > h1{
  margin: 0px;
	font-size: calc(1.375rem + 1.5vw) !important;
}

.sub-heading > p{
  font-size: 15px !important;
  width: 50vw ;
}

.greeting{
  font-size: 36px;
}

.website-name{
  font-size: 48px;
  line-height: 36px;
  color: rgb(178, 34, 34);
}

.changing-text {
  display: inline-block;
}

.changing-text > p{
  font-size: 1rem !important;
  margin: 0px;
}

.changing-text span {
  font-size: 1.3rem !important;
  color: rgb(178, 34, 34);;
}